Subject: RE: MMBtu Enhancement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 07:53:02 -0800 (PST)

Chris:

Assuming you can get comfortable with a percentage MMBtu enhancement from someone like Garry Wilson (the only one I would trust) I would suggest a method that would reflect more than the spread.  The way I look at this is that the liquids that are picked up in the gas stream as you withdraw from storage is an unaccounted for gain.  As such, if the MMBtu enhancement percentage was 1% I would use a withdrawal volume of 101% of the injection volume.  We have to realize that in order to recognize this in the real world, the Accounting Group would have to implement Accounting procedures that would try to capture this value also.  Because under normal Accounting procedures for storage, barring completely emptying the facility of gas before refilling, this gain would merely remain in the ground with the remaining inventory.  Accounting would have to recognize the difference between the MMBtu factor on the gas withdrawn and the average MMBtu factor of the gas injected as a gain.  We still need to live within the physical capacity constraints This method more appropriately represents what you are gaining but increases your risk if the MMBtu enhancement percentage you use is too high!  I would appreciate being kept informed of what MMBtu enhancement percentage is used and how it is put in the model.

	Jim
 -----Original Message-----
From: 	Cramer, Chris  
Sent:	Thursday, November 15, 2001 9:07 AM
To:	Schwieger, Jim
Cc:	Boyt, Eric
Subject:	MMBtu Enhancement

Hi Jim, 

I'm still working on the modelling of the Kathleen Ann storage and one of the issues I need to account for is mmbtu enhancement. How would you suggest I account for this? Currently, to get the the intrinsic storage value, I take the max working gas capacity times the may/jun - dec spread over the curve. One idea is to just take the incremental mmbtus times the spread as well -- although this wouldn't account for the physical capacity contraints, it would put a value on the enhancement.

Thanks,

cjc